=== debian/changelog ===
ros-melodic-sbpl-recovery (0.3.3-1stretch) stretch; urgency=high

  * Add READMEs
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 14 Oct 2019 22:00:00 -0000

ros-melodic-sbpl-recovery (0.3.2-1stretch) stretch; urgency=high

  * Fix some includes
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 15 Jan 2019 23:00:00 -0000

ros-melodic-sbpl-recovery (0.3.1-1stretch) stretch; urgency=high

  * sbpl_recovery: Ignore SBPL compile warning
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 04 Sep 2018 22:00:00 -0000

ros-melodic-sbpl-recovery (0.3.0-1stretch) stretch; urgency=high

  * Convert to TF2 + new navigation API (for melodic)
  * Use non deprecated pluginlib macro + headers
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 03 Sep 2018 22:00:00 -0000

ros-melodic-sbpl-recovery (0.2.0-1stretch) stretch; urgency=high

  * Initial release into indigo, kinetic, lunar and melodic
  * Contributors: Martin Günther, David V. Lu!!, Dave Hershberger, Jon Binney, Vincent Rabaud, Eitan Marder-Eppstein

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 02 Sep 2018 22:00:00 -0000
