=== debian/control ===
Source: ros-melodic-sbpl-recovery
Section: misc
Priority: extra
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-base-local-planner, ros-melodic-catkin, ros-melodic-costmap-2d, ros-melodic-nav-core, ros-melodic-pluginlib, ros-melodic-pose-follower, ros-melodic-roscpp, ros-melodic-sbpl-lattice-planner, ros-melodic-tf2-ros
Homepage: http://wiki.ros.org/sbpl_recovery
Standards-Version: 3.9.2

Package: ros-melodic-sbpl-recovery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-base-local-planner, ros-melodic-costmap-2d, ros-melodic-nav-core, ros-melodic-pluginlib, ros-melodic-pose-follower, ros-melodic-roscpp, ros-melodic-sbpl-lattice-planner, ros-melodic-tf2-ros
Description: A recovery behavior that uses the sbpl lattice planner and the pose follower to try to plan in full 3D to get the robot out of really tricky situations.
