=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: ros-melodic-sbpl-recovery
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Martin Günther <martin.guenther@dfki.de>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-base-local-planner, ros-melodic-catkin, ros-melodic-costmap-2d, ros-melodic-nav-core, ros-melodic-pluginlib, ros-melodic-pose-follower, ros-melodic-roscpp, ros-melodic-sbpl-lattice-planner, ros-melodic-tf2-ros
 Homepage: http://wiki.ros.org/sbpl_recovery
